// these extra init routines are only for bigfloat real numbers

void init_bigfloat_variables() {
  return;
}

void make_data_stream_extra() {
  return;
}

void init_keywords_extra() {
  return;
}

void gc_copy_keywords_extra() {
  return;
}
